Subject: Re: Remove ocp-proc.c

From: Todd Poynor <[email-masked]>
Date: Thu, 03 Oct 2002 10:11:02 -0700

>>This patch completely removes drivers/ocp/ocp-proc.c from 2.5, along
>>with all references to it - it's been terminally broken for some time
>>now.  Shall I commit this to linuxppc-2.5?

Using driverfs instead sounds fine to me.  It's definitely the way to go
if all the other /proc/bus/ denizens are moving to driverfs in the near
future, anyhow.  Even if not, and /proc/bus/ lives on for certain
busses, "ocp" is something of an artificial bus anyhow, and using a
driverfs interface with a structure more closely approximating the real
bus structure of the platform should be a good thing.

--
Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/